До встановлення та використання CMS Joomla! і платформи JKassa, будь ласка, запитайте вашого хостинг-провайдера - чи є на сервері, де розташований ваш сайт, програмне забезпечення для стабільної роботи вашого інтернет-магазину.
Програмне забезпечення Рекомендовані Мінімум Інформація
Система
Joomla! Joomla! 3.7.0 + Joomla! 3.7.0 joomla.org
Joomla! Platform Joomla Platform 13.1.0 + Joomla Platform 13.1.0  
Версія PHP
PHP (Magic Quotes GPC off) 7.0 + 5.6 php.net
Підтримувані бази даних
MySQL
(потрібна підтримка InnoDB)
5.5.3 + 5.1 mysql.com
SQL Server 10.50.1600.1 + 10.50.1600.1 microsoft.com
PostgreSQL 9.1 + 8.3.18 postgresql.org
Підтримувані веб-сервери
Apache
(з підтримкою: mod_mysql, mod_xml, та mod_zlib)
2.4 + 2.0 apache.org
Nginx 1.8 + 1.0 nginx.com
Microsoft IIS 7 7 iis.net

CMS Joomla!

Система JKassa побудована та працює на базі найпопулярнішою CMS Joomla!

Безпечні платежі

Захист від підробки інформації в момент здійснення онлайн-транзакції.

Інтеграції та персоналізація

Інтеграція зі сторонніми системами та шаблони для компонента на мові Liquid.

ЗАЛИШАЄМОСЬ НА ЗВ'ЯЗКУ

Оновлення, новини, повідомлення...

На цьому сайті використовуються файли cookie, щоб надавати вам наші послуги. Використовуючи наш сайт, ви підтверджуєте, що ознайомилися з нашою Політикою конфіденційності та Умовами використання. Використання вами цього сайту та продуктів JKassa залежить від цих політик і умов.
Більше інформації Ok